{"advancements.husbandry.netherite_hoe.description": "Użyj sztabki irydu, aby ulepszyć motykę, a następnie przeanalizuj swoje wybory życiowe",
"advancements.nether.netherite_armor.description": "Zdobądź pełną zbroję z irydu",
"block.minecraft.netherite_block": "Blok irydu",
"block.minecraft.brown_mushroom": "Pospolity grzyb",
"block.minecraft.crimson_fungus": "Magma Cap",
"block.minecraft.warped_fungus": "Fioletowy grzyb",
"item.minecraft.black_bundle": "Czarny plecak",
"item.minecraft.blue_bundle": "Niebieski plecak",
"item.minecraft.blue_egg": "Jajo pustki",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "Brązowy plecak",
"item.minecraft.bundle": "Plecak",
"item.minecraft.cyan_bundle": "Cyjanowy plecak",
"item.minecraft.gray_bundle": "Szary plecak",
"item.minecraft.green_bundle": "Zielony plecak",
"item.minecraft.ink_sac": "Atrament kałamarnicy",
"item.minecraft.light_blue_bundle": "Jasnoniebieski plecak",
"item.minecraft.light_gray_bundle": "Jasnoszary plecak",
"item.minecraft.lime_bundle": "Limonkowy plecak",
"item.minecraft.magenta_bundle": "Magenta plecak",
"item.minecraft.netherite_axe": "Topór irydowy",
"item.minecraft.netherite_boots": "Buty irydowe",
"item.minecraft.netherite_chestplate": "Napierśnik irydowy",
"item.minecraft.netherite_helmet": "Hełm irydowy",
"item.minecraft.netherite_hoe": "Motyka irydowa",
"item.minecraft.netherite_ingot": "Sztabka irydu",
"item.minecraft.netherite_leggings": "Nogawki irydowe",
"item.minecraft.netherite_pickaxe": "Kilok irydowy",
"item.minecraft.netherite_scrap": "Ruda irydu",
"item.minecraft.netherite_shovel": "Iryd Łopata",
"item.minecraft.netherite_sword": "Miecz irydowy",
"item.minecraft.netherite_upgrade_smithing_template.new": "Ulepszenie irydowe",
"item.minecraft.netherite_upgrade_smithing_template": "Szablon kowalstwa",
"item.minecraft.orange_bundle": "Pomarańczowy plecak",
"item.minecraft.pink_bundle": "Różowy plecak",
"item.minecraft.purple_bundle": "Fioletowy plecak",
"item.minecraft.red_bundle": "Czerwony plecak",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Dodaj sztabkę irydu",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "Iryd Ingot",
"item.minecraft.white_bundle": "Biały plecak",
"item.minecraft.yellow_bundle": "Żółty plecak",
"trim_material.minecraft.netherite": "Materiał irydowy",
"upgrade.minecraft.netherite_upgrade": "Ulepszenie irydowe",
"title.credits": "Copyright Mojang AB i ConcernedApe. Nie rozpowszechniać!"}